onEvent("recipes", event => {
  event.remove({output: 'industrialforegoing:dissolution_chamber'})
  event.shaped('industrialforegoing:dissolution_chamber', [
    'PCP',
    'BFB',
    'GDG'
  ], {
    P: 'pneumaticcraft:plastic',
    C: '#forge:chests',
    F: 'industrialforegoing:machine_frame_pity',
    B: 'minecraft:bucket',
    G: 'mekanism:ingot_refined_glowstone',
    D: 'thermal:diamond_gear'
  })
  
  event.remove({output: 'industrialforegoing:pitiful_generator'})
  event.shaped('industrialforegoing:pitiful_generator', [
    'PCP',
    'BFB',
    'PAP'
  ], {
    P: 'minecraft:cobblestone',
    C: 'minecraft:gold_ingot',
    F: 'minecraft:redstone_block',
    A: 'minecraft:furnace',
    B: 'minecraft:iron_bars'
  })
})